{
   "appDescription": {
      "message": "Променете кодирането по подразбиране на уебсайта"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "По подразбиране"
   },
   "encodingArabic": {
      "message": "арабски"
   },
   "encodingBaltic": {
      "message": "Балтийски"
   },
   "encodingCeltic": {
      "message": "Келтски"
   },
   "encodingCentralEuropean": {
      "message": "Централна Европа"
   },
   "encodingChineseSimplified": {
      "message": "Опростен китайски"
   },
   "encodingChineseTraditional": {
      "message": "Традиционен китайски"
   },
   "encodingCyrillic": {
      "message": "Кирилица"
   },
   "encodingGreek": {
      "message": "гръцки"
   },
   "encodingHebrew": {
      "message": "иврит"
   },
   "encodingJapanese": {
      "message": "японски"
   },
   "encodingKorean": {
      "message": "корейски"
   },
   "encodingNordic": {
      "message": "Скандинавски"
   },
   "encodingRomanian": {
      "message": "румънски"
   },
   "encodingSouthEuropean": {
      "message": "Южна Европа"
   },
   "encodingThai": {
      "message": "тайландски"
   },
   "encodingTurkish": {
      "message": "турски"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "виетнамски"
   },
   "encodingWestern": {
      "message": "Западна Европа"
   },
   "staticEncodingList": {
      "message": "Windows-1251,KOI8-R,ISO-8859-5"
   },
   "tipCurrent": {
      "message": "Текуща страница"
   }
}
